Subject: How do I install man files.
From: " Clark Sims " <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Aug 1999 05:10:32 -0700

I downloaded the man files, full-man.tar.bz2.
I bunzip2 ed the file, and then executed:
tar xvf full-man.tar
I ended up with a buch of man files in a subdirectory underneath my fttp download dump, directory.

How should I install these man files, so that man.exe from the Free Software Foundation can find them?

Thanks in Advance,

Clark Sims

--== Sent via Deja.com http://www.deja.com/ ==--
Share what you know. Learn what you don't.

--
Want to unsubscribe from this list?
Send a message to [email-masked]